### Property

# WebKit2WebExtension DOMHTMLBodyElement:a-link

unstable since: 4.1

#### Declaration

    property a-link: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 4.1

Getter method | `webkit_dom_html_body_element_get_a_link()`
Setter method | `webkit_dom_html_body_element_set_a_link()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no